# ReactTaskList

The second task project that is meant to reacreate a tasklist with react and a server to serve static files, including build configuration with webpack and tests.

setup:

be sure to set up local mongodb server on port 27017, with two users:

-Admin:

userName: "myUserAdmin"

pwd: "password"
  
-User:

userName: "User"
  
pwd:"password"
